/* CSS Document by sladek*logiq.cz */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	display: block;
	clear: both;
	height: 1px;
	width: 100%;
	overflow: hidden;
}
.clear10 {
	clear: both;
	height: 10px;
}
.clear20 {
	clear: both;
	height: 20px;
}
.clear30 {
	clear: both;
	height: 30px;
}
.clear50 {
	clear: both;
	height: 50px;
}
strong {
	/*font-weight: 700;*/
}
.seo {
	display: none;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	filter: alpha(opacity=100);
  	opacity: 1;
	color: #000;
}
input::-moz-placeholder, textarea::-moz-placeholder {
	filter: alpha(opacity=100);
  	opacity: 1;
	color: #000;
}
input:-moz-placeholder, textarea:-moz-placeholder {   /* Older versions of Firefox */
	filter: alpha(opacity=100);
  	opacity: 1;
	color: #000;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { 
	filter: alpha(opacity=100);
  	opacity: 1;
	color: #000;
}
*:focus {
    outline: none;
   }
textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
     -webkit-appearance: none;
     border-radius: 0;
}
* {
-webkit-font-smoothing: subpixel-antialiased;
-webkit-text-stroke:1px transparent;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}
.center {
	text-align: center;
}








/* BASIC STYLING */


* {
	margin: 0;
	padding: 0;
}
html, body {
	width: 100%;
	min-height: 100%;
	margin: 0;
	font-family: 'Raleway', sans-serif;
}

body {
	min-height: 100%;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #000;
	background-color: #fff;
}
p {
	line-height: 1.5em;
}
p iframe {
	width: 90%;
	margin: 0 auto;
	display: block;
}
p img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}
p strong {
	font-weight: 700;
}


a {
	color: #8cc63e;
	text-decoration: underline;
	outline: 0;
}
a:hover {
	color: #8cc63e;
	text-decoration: none;
}
.clear {
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 100%;
}
.green {
	color: #8cc63e;
}




.menu {
	background-color: #000;
	height: 75px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	font-size: 16px;
	color: #fff;
}
.menu a {
	color: #fff;
	text-decoration: none;
-webkit-transition: all .15s ease-in-out;
-moz-transition: all .15s ease-in-out;
-o-transition: all .15s ease-in-out;
transition: all .15s ease-in-out;
}
.menu a:hover {
	color: #8cc63e;
}
.menu a.menus {
	color: #8cc63e;
}
.menu0 {
	width: 90%;
	max-width: 1400px;
	margin: 0 auto;
	text-transform: uppercase;
}
.logo {
	float: left;
	width: 120px;
	height: 75px;
	background-size: 100% auto;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/landscape-festival-logo.png);
}
.logo a {
	display: block;
	width: 100%;
	height: 100%;
}
.logo span {
	display: none;
}
a.language {
	float: right;
	display: block;
	margin: 25px 0 0 10px;
}
.soc {
	float: right;
	margin: 15px 0 0 0;
}
.soc a {
	display: inline-block;
	width: 35px;
	padding: 10px 0;
}
.menu1 {
	float: right;
	margin: 0 15px 0 0;
}
.menu1 ul li {
	float: left;
	padding: 10px 0 0 0;
}
.menu1 ul li a {
	display: block;
	padding: 15px 15px;
}

.submenu {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background-color: #fff;
	box-sizing: border-box;
	padding: 20px;
	display: none;
}
.submenu ul {
	float: left;
	width: 20%;
	box-sizing: border-box;
	border-left: 1px solid #000;
	padding: 20px;
}
.submenu ul:first-child {
	border-left: none;
}
.submenu a {
	color: #000;
	display: block;
	padding: 3px 20px;
}
.submenu a:hover {
	padding: 3px 10px;
	background-color: #000;
}
.submenu ul li:first-child {
	padding: 0 0 20px 0;
}
.submenu ul li:first-child a {
	font-size: 20px;
}


.introslider {
	background-color: #fff;
	height: 100%;
	width: 100%;
	margin: 75px 0 0 0; 
}
.introslidermobile {
	display: none;
}
.slideritem {
	background-size: 100% auto;
	background-position: 50% 0;
	background-repeat: no-repeat;
	color: #fff;
	height: 100%;
	font-family: 'Nunito', sans-serif;
	position: relative;
}
.slideritem div {
	/*background-position: 50% 50%;
	background-repeat: repeat;
	background-image: url(../img/gridtile.png);*/
	width: 100%;
	height: 100%;
}
.slideritem img {
	max-width: 40%;
	display: block;
	margin: 0;
}
.slideritem p {
	width: 90%;
	/*max-width: 900px;
	margin: 0 auto 0 auto;*/
	padding: 0 0 0 0;
	font-size: 50px;
	text-transform: uppercase;
	position: absolute;
	bottom: 30px;
	left: 5%;
}
.slideritem p em {
	font-style: italic;
}

.slideritem a {
white-space: nowrap;
font-size: 17px;
line-height: 21px;
font-weight: 700;
color: #000;
background-color: #fff;
border-radius: 30px;
outline: currentcolor none medium;
box-sizing: border-box;
padding: 12px 35px;
transform: translate3d(0px, 0px, 0px);
	text-decoration: none;
	display: block;
	max-width: 250px;
	margin: 20px auto 0 auto;
	text-align: center;
-webkit-transition: all .15s ease-in-out;
-moz-transition: all .15s ease-in-out;
-o-transition: all .15s ease-in-out;
transition: all .15s ease-in-out;
}
.slideritem a:hover {
	color: #fff;
	background-color: #8cc63e;
}



.footer {
	padding: 20px 0;
}
.footer0 {
	width: 90%;
	max-width: 1400px;
	margin: 0 auto;
}
.footer a {
	color: #000;
}
.footer a:hover {
	color: #666;
}
.footersoc {
	float: right;
}
.footersoc a {
	display: inline-block;
	padding: 0 10px;
}

.txt {
	padding: 100px 0;
	background-position: 50% 120%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	/*background-image: url(../img/txt.png);*/
}
.txt0 {
	width: 90%;
	max-width: 1400px;
	margin: 0 auto;
}
.txt1, .txt2 {
	background-position: 0 50%;
	background-size: 100% auto;
	background-repeat: no-repeat;	
}
.txt1 {
	/*background-image: url(../img/txt1.png);*/
}
.txt2 {
	/*background-image: url(../img/txt2.png);*/
}
.txt10, .txt20 {
	width: 90%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 20px 0;
}
.txt11 {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding: 20px 5%;
}
.txt12 {
	float: right;
	width: 50%;
	box-sizing: border-box;
	background-position: 50% 50%;
	background-size: 100% auto;
	background-repeat: no-repeat;	
}
.txt21 {
	float: right;
	width: 50%;
	box-sizing: border-box;
	padding: 20px 5%;
}
.txt22 {
	float: left;
	width: 50%;
	box-sizing: border-box;
	background-position: 50% 50%;
	background-size: 100% auto;
	background-repeat: no-repeat;	
}
.txt10 h2, .txt20 h2 {
	font-size: 30px;
	letter-spacing: 3px;
	line-height: 40px;
	text-transform: uppercase;
	padding: 0 0 40px 0;
	font-weight: 200;
}



.full {
	width: 90%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 130px 0;
}
.full h1 {
	font-size: 30px;
	letter-spacing: 3px;
	line-height: 40px;
	text-transform: uppercase;
	padding: 0 0 40px 0;
	font-weight: 300;
}
.full h2, h2#eventime_countdown_1 {
    font-size: 25px;
    color: #8cc63e;
    text-align: center;
	padding: 0 0 40px 0;
}
.full p {
    margin: 0 0 30px 0;
}
.full ul, .full ol, .event ul, .event ol {
	margin: 0 0 30px 0;
}
.full ul li, .full ol li, .event ul li, .event ol li {
	margin: 0 0 0 40px;
	padding: 0 0 0 0;
}
.full ul li, .event ul li {
	list-style-type: disc; 
}
.full ol li, .event ol li {
	list-style-type: decimal; 
}

a.download {
	display: block;
font-size: 16px;
padding: 18px 25px;
letter-spacing: 3px;
text-transform: uppercase;
font-weight: 700;
	border: 2px solid #8cc63e;
	text-decoration: none;
	text-align: center;
	margin: 0 0 30px 0;
	color: #000;
-webkit-transition: all .15s ease-in-out;
-moz-transition: all .25s ease-in-out;
-o-transition: all .25s ease-in-out;
transition: all .25s ease-in-out;
}
a.download:hover {
	background-color: #8cc63e;
}
a.download span {
	display: block;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 20px;
}



.photoheader {
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;	
}
.photoheader div {
	display: block;
	background-position: 50% 50%;
	background-repeat: repeat;
	background-image: url(../img/gridtile.png);
	width: 100%;
	height: 100%;
	margin: 75px 0 0 0;	
}
.photoheader h1 {
	width: 90%;
	margin: 0 auto;
	max-width: 900px;
	padding: 100px 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 30px;
}
.photoheader h1 strong {
	font-size: 50px;
	font-weight: 700;
}

.eventheadline {
	background: linear-gradient(135deg,#8cc63e 0,#019e89 100%);
	padding: 100px 0;
	font-size: 30px;
	font-weight: 300;
	letter-spacing: 3px;
	text-transform: uppercase;
	text-align: center;
}
.eventheadline h2 {
	max-width: 1400px;
	margin: 0 auto;
	width: 90%;
}
.eventheadline1 {
	display: inline-block;
	width: 15%;
	height: 1px;
	background-color: #000;
	float: left;
	margin: 20px 0 0 0;
}
.eventheadline2 {
	display: inline-block;
	padding: 0 5%;
	width: 60%;
	float: left;
}
.eventheadline3 {
	float: right;
	display: inline-block;
	width: 15%;
	height: 1px;
	background-color: #000;
	margin: 20px 0 0 0;
}
.event {
	width: 90%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 130px 0;
	background-position: 50% 0;
	background-repeat: no-repeat;
	/*background-image: url(../img/txt3.png);*/
}
.eventpartner {
	background-position: 50% 100%;
	background-repeat: no-repeat;
	/*background-image: url(../img/txt4.png);*/
}

.event h2, .txt0 h2 {
	font-size: 30px;
	letter-spacing: 3px;
	line-height: 40px;
	text-transform: uppercase;
	padding: 0 0 40px 0;
	font-weight: 200;
	text-align: center;
}
.event h2 span {
	display: block;
	width: 100px;
	margin: 20px auto 0 auto;
	height: 1px;
	background-color: #8cc63e;	
}
.event p {
	padding: 0 0 30px 0;
}
.eventpart {
	float: left;
	width: 25%;
	box-sizing: border-box;
}
.eventpart p {
	padding: 0 30px 30px 0;
}


.gallery a {
	display: block;
	float: left;
	width: 25%;
	-webkit-transition: all .15s ease-in-out;
-moz-transition: all .25s ease-in-out;
-o-transition: all .25s ease-in-out;
transition: all .25s ease-in-out;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover
}
.gallery a:hover {
	opacity: 0.75;
}



.thumbs a {
	display: block;
	float: left;
	width: 25%;
	-webkit-transition: all .15s ease-in-out;
-moz-transition: all .25s ease-in-out;
-o-transition: all .25s ease-in-out;
transition: all .25s ease-in-out;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover
}
.thumbs a:hover {
	opacity: 0.75;
}
.thumbs a img {
	display: block;
	width: 100%;
	height: 100%;
}





.calendarheader {
	text-align: center;
}
.calendarheader a {
	display: inline-block;
	width: 300px;
font-size: 16px;
padding: 18px 25px;
	 box-sizing: border-box;
letter-spacing: 3px;
text-transform: uppercase;
font-weight: 700;
	border: 2px solid #8cc63e;
	text-decoration: none;
	text-align: center;
	color: #000;
-webkit-transition: all .15s ease-in-out;
-moz-transition: all .25s ease-in-out;
-o-transition: all .25s ease-in-out;
transition: all .25s ease-in-out;
	margin: 0 10px 30px 10px;
}
.calendarheader a:hover {
	background-color: #8cc63e;
}

.googlemap {
	height: 600px;
	background-color: #ccc;
}
.gmarker {
	width: 200px;
}
.gmarker strong {
	font-weight: 700;
	font-size: 24px;
	padding: 0 0 20px;
	display: block;
}



.part {
	text-align: center;
	padding: 0 0 40px 0;
}
.part a {
	display: inline-block;
	width: 20%;
	padding: 10px;
	border: 2px solid #000;
	margin: 20px 2%;
	box-sizing: border-box;
}
.part img {
	display: block;
	margin: 0 auto;
      filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
transition: all .25s ease-in-out;
max-width: 100%;
opacity: .7;
}
.part a:hover img {
     filter: none;
      -webkit-filter: grayscale(0);
opacity: 1;
}




.video-background {
	background: #000;
	position: relative;
	width: 100%;
	height: 800px;
	overflow: hidden;
	margin: 70px 0 0 0;
}
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}



.event h3 {
	font-size: 30px;
	letter-spacing: 3px;
	line-height: 40px;
	text-transform: uppercase;
	padding: 40px 0 40px 0;
	font-weight: 200;
}
.schedule {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto 
}


.schedule1 {
	display: table;
	border: 3px solid #8cc63e;
	height: 95px;
	padding-left: 3%;
	padding-right: 3%;
	width: 100%;
	box-sizing: border-box;
	text-transform: uppercase;
	vertical-align: middle;	
	font-weight: 300;
	font-size: 22px;
	line-height: 22px;
	cursor: pointer;
	margin: 25px 0;
	-webkit-transition: all .15s ease-in-out;
	-moz-transition: all .15s ease-in-out;
	-o-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
}
.schedule1:hover {
	background-color: #8cc63e;
}
.schedule1 p, .schedule2 p {
	padding: 0;
}
.schedule11 {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	padding: 0 10px 0 0 !important;
}
.schedule12 {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}
.schedule1 strong {
	font-weight: 500;
	font-size: 46px;
	line-height: 36px;
	display: block;
}



.schedule2 {
	height: 200px;
	display: table;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	vertical-align: middle;	
	font-weight: 300;
	width: 100%;
	box-sizing: border-box;
	margin: 0 0 25px 0;
}
.schedule21 {
	display: table-cell;
	vertical-align: middle;
	background-color: rgba(0,0,0,.5);
	padding: 0 3%;
	width: 60%
	box-sizing: border-box;
	color: #fff;
}
.schedule22 {
	display: table-cell;
	vertical-align: middle;
	padding: 0 3%;
	width: 40%;
	box-sizing: border-box;
	background-color: #8cc63e;
}
.schedule21 strong {
	font-size: 22px;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 22px;
	margin-bottom: 5px;
	display: block;
}
.schedule22 i {
	display: inline-block;
	width: 20px;
	text-align: center;	
}
a.schedulearrow {
    width: 50px;
    height: 50px;
	overflow: hidden;
    display: block;
    border-radius: 100%;
    padding-top: 3px;
    text-decoration: none;
	background-color: #000;
	color: #8cc63e;
	float: right;
	text-align: center;
	font-size: 30px;
	line-height: 50px;
}
a.schedulearrow:hover {
	color: #fff;
}
a.schedulearrow1 i {
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
.schedulepack {
	display: none;
}
.schedule3 {
	padding: 50px 0;
}
a.schedulearrow1 i {
    -webkit-transform: rotate(90deg);  /* Chrome, Safari 3.1+ */
    -moz-transform: rotate(90deg);  /* Firefox 3.5-15 */
    -ms-transform: rotate(90deg);  /* IE 9 */
    -o-transform: rotate(90deg);  /* Opera 10.50-12.00 */
    transform: rotate(90deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
}






.exhib {
	width: 90%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 130px 0;
	background-position: 50% 0;
	background-repeat: no-repeat;
	/*background-image: url(../img/txt3.png);*/
}
.exhib h2 {
	font-size: 30px;
	letter-spacing: 3px;
	line-height: 40px;
	text-transform: uppercase;
	padding: 0 0 40px 0;
	font-weight: 200;
	text-align: center;
	background-position: 50% 20px;
	background-repeat: repeat-x;
	background-image: url(../img/border.png);
}
.exhib h2 strong {
	display: inline-block;
	background-color: #fff;
	padding: 0 20px;
}

.exhib h3 {
	padding: 0 0 20px 0;
	font-weight: 700;
}
.exhib p {
	padding: 0 0 20px 0;
}
.exhib1 {
	max-width: 900px;
	margin: 0 auto;
	text-align: center;
	padding: 40px 0;
	border-top: 1px solid #8cc63e;
}


.exhib2 {
	width: 100%;
	display: table-row;
	position: relative;
}
.exhib21 {
	display: table-cell;
	vertical-align: middle;
	padding: 0 3% 0 0;
	width: 47%;
	position: relative;
}
.exhib22 {
	display: table-cell;
	vertical-align: middle;
	padding: 0 0;
	width: 50%;
	position: relative;
}
.exhib2 img {
	width: 100%;
	height: auto;
}
.exhib2 h4 {
	font-size: 30px;
letter-spacing: 3px;
line-height: 30px;
text-transform: uppercase;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	background-position: 0 100%;
	background-repeat: no-repeat;
	background-image: url(../img/border.png);
}
.exhib2 h5 {
	font-weight: 700;
	padding: 0 0 20px 0;
}
.mobileonly {
	display: none;
}
a.menubutt {
	display: none;
}

.eventsmall {
	background-color: #fff;
	display: block;
	width: 100%;
	border-left: 1px solid #000;
	box-sizing: border-box; 
}
.eventsmall1 {
	display: block;
/*	float: left;
	width: 20%;*/
	border-right: 1px solid #000;
	box-sizing: border-box; 
-webkit-transition: background-color .15s ease-in-out;
-moz-transition: background-color .15s ease-in-out;
-o-transition: background-color .15s ease-in-out;
transition: background-color .15s ease-in-out;
}
.eventsmall1:hover  {
	background-color: #eee;
}
.eventsmall strong {
	font-weight: 700;
	padding: 20px;
	display: block;
	background-color: #000;
	color: #fff;
	text-transform: uppercase;
}
.eventsmall h2 {
	padding: 30px 20px 20px 20px;
	font-weight: 700;
	font-size: 24px;
	text-decoration: none;
	text-transform: uppercase;
}
.eventsmall h2 a {
	text-decoration: none;
}
.eventsmall p {
	padding: 0 20px 40px 20px;
}
.eventsmall p i {
	color: #8cc63e;
	display: inline-block;
	width: 20px;
	text-align: center;
}







.show {
	width: 90%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 100px 0;
}
.show h2 {
	font-size: 30px;
	letter-spacing: 3px;
	line-height: 40px;
	text-transform: uppercase;
	padding: 0 0 40px 0;
	font-weight: 200;
	text-align: center;
	background-position: 50% 20px;
	background-repeat: repeat-x;
	background-image: url(../img/border.png);
}
.show h2 strong {
	display: inline-block;
	background-color: #fff;
	padding: 0 20px;
}

.show h3 {
	padding: 0 0 20px 0;
	font-weight: 700;
}
.show p {
	padding: 0 0 20px 0;
}

a.show1 {
	float: left;
	display: table;
    width: 23%;
	height: 250px;
	overflow: hidden;
    margin-left: 1%;
    margin-right: 1%;
	margin-bottom: 20px;
-webkit-transition: all .15s ease-in-out;
-moz-transition: all .25s ease-in-out;
-o-transition: all .25s ease-in-out;
transition: all .25s ease-in-out;
background-position: 50% 50%;
background-repeat: no-repeat;
background-size: cover;
	text-decoration: none;
}
a.show1 span {
	background-color: rgba(0,0,0,0.5);
	padding: 3em;
-webkit-transition: all .35s;
transition: all .35s;
	text-align: center;
	display: block;
	width: 100%;
	height: 250px;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
	opacity: 0;
}
a.show1 strong {
	/*word-spacing: -.15em;*/
font-weight: 300;
line-height: 30px;
font-size: 25px;
text-transform: uppercase;
	display: block;
	color: #fff;
}

a.show1:hover span {
	opacity: 1;
}



#popup {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	display: none;
}
.popupbgr {
	position: fixed;
	top: 0;
	left 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.75);
}
.popupcontent {
	position: relative;
	margin: 100px auto 100px auto;
	background-color: #fff;
	width: 90%;
	max-width: 600px;
	border: 1px solid rgba(0,0,0,0.8);
}
.popupheader {
	background: linear-gradient(135deg,#8cc63e 0,#019e89 100%);
	padding: 25px;
}
#popup h2 {
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 200;
	letter-spacing: 3px;
}
a.popupclose {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
	font-size: 50px;
	text-decoration: none;
}
a.popupclose:hover {
	   opacity: .5;
}
.popuptxt {
	padding: 25px;
}
.popuptxt1 {
	padding: 0 0 20px 0;
	font-size: 20px;
}
.popuptxt img {
	display: block;
	width: 100%;
	height: auto;
}
.popuptxt p {
	padding: 0 0 20px 0;
}
.popupthumbs a {
	display: block;
	padding: 0 0 20px 0;
}





@media screen and (min-width: 1px) and (max-width: 1440px) {
a.show1 {
    width: 31%;
}
}


@media screen and (min-width: 1px) and (max-width: 1200px) {
.menu {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
}
.menu1 {
	float: none;
	margin: 0;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	max-height: 300px;
	overflow-y: scroll;
	text-align: center;
	padding: 0 0 20px 0;
	display: none;
}
.menu1 ul li {
	display: block;
	width: 100%;
	float: none;
	padding: 0;
	border-top: 1px solid #222;
	background-color: #000;
}
.menu1 ul li.menu1sub {
	background-color: #333;
}
.menu1 ul li a {
	display: block;
	padding: 10px;
}
.mobileonly {
	display: block;
}
a.menubutt {
	display: block;
	float: right;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/menu.png);
	width: 50px;
	height: 100%;
	margin: 25px 0 0 10px;
}
.slideritem p {
    padding: 100px 0 0 0;
    font-size: 40px;
	text-align: center;
	width: 80%;
}
.gallery a {
	width: 33.333%;
}
.eventpart {
	width: 50%;
}
.eventsmall1 {
	/*width: 33.333%;*/
}
a.show1 {
    width: 48%;
}
}

@media screen and (min-width: 1px) and (max-width: 900px) {
a.show1 {
	flaot: none;
    width: 100%;
}
}


@media screen and (min-width: 1px) and (max-width: 768px) {
.introslider {
	display: none;
}
.introslidermobile {
	display: block;
}
.txt11, .txt12, .txt21, .txt22 {
	float: none;
	width: auto;
	padding: 20px 0;
}
.photoheader h1 {
	font-size: 20px;
}
.photoheader h1 strong {
	font-size: 30px;
}
.gallery a {
	width: 50%;
}
p iframe {
	width: 100%;
}
.eventheadline1, .eventheadline3 {
	display: none;
}
.eventheadline2 {
	float: none;
	width: auto;
}
.partner a {
    display: inline-block;
    width: 40%;
}
.schedule21 {
	display: block;
	width: auto;
	padding: 30px 3%;
}
.schedule22 {
	display: block;
	width: auto;
	padding: 30px 3%;
}
.exhib21, .exhib22 {
	display: block;
	width: auto;
}
.eventsmall1 {
	/*width: 50.0%;*/
}

}



@media screen and (min-width: 1px) and (max-width: 600px) {
.soc {
	display: none;
}
a.language {
	display: none;
}
.slideritem p {
    font-size: 30px;
	width: 80%;
}
.eventpart {
	width: auto;
	float: none;
}
.calendarheader a {
	width: auto;
	display: block;
}
.eventsmall {
	border-left: none;
}
.eventsmall1 {
	/*border-right: none;
	width: auto;
	float: none;*/
}
}


@media screen and (min-width: 1px) and (max-width: 480px) {
.footer1, .footersoc {
	float: none;
	text-align: center;
	padding: 10px 0;
}
.gallery a {
	width: 100%;
}
.partner a {
    display: block;
    width: auto;
}
.schedule1 {
	font-size: 16px;
}
}









#eucookielaw {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 95%;
	background-color: rgba(0,0,0,0.8);
	padding: 10px 2.5%;
	text-align: center;
	color: #fff;
	z-index: 2000;
	font-size: 14px;
}
#eucookielaw a {
	display: inline-block;
	text-decoration: none;
  font-weight: 400;
	color: #8cc63e;
}
#eucookielaw a:hover {
	text-decoration: underline;
}
#eucookielaw a#removecookie {
	background-color: #8cc63e;
	display: inline-block;
	margin: 0 10px;
	color: #fff;
	padding: 3px 20px;
	text-decoration: none;
}
#eucookielaw a#removecookie:hover {
	color: #8cc63e;
  background-color: #fff;
}